Juil 20, 2001
295 Vues
0 0

Vulnérabilité dans Squid

Ecrit par

Une vulnérabilité importante a été découverte dans Squid (le proxy http le plus connu), permettant d’utiliser celui-ci comme un portscanner si il est configuré en mode « accelerator-only » (httpd_accel)

source : Linuxtoday

Catégorie:
News

Laissez un commentaire

Menu Title